Subject: New Reply Received - I requested order yesterday. It should be delivered by today. and now you sent massage to change my address, but before that you sent 2 order on same address .I need to know what is the problem .my requested number is 9590868288
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 22 Oct 2022 16:09:27 +0000

Hi Samer Salmeh,  The customer has responded to the ticket.  I requested order yesterday. It should be delivered by today. and now you sent massage to change my address, but before that you sent 2 order on same address .I need to know what is the problem .my requested number is 9590868288  Ticket comment <div></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5023650